Subject: Re: Archive location.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Sep 2002 16:29:33 -0700

On Mon, Sep 09, 2002 at 06:29:09PM -0500, Jordan DeLong wrote:
> On Mon, Sep 09, 2002 at 10:24:34AM -0700, Robin Lee Powell wrote:
> > Just FYI, my new list is being archived. It's at
> > http://www.digitalkingdom.org/lojban/lojban-list/archives/threads.html
> > 
> > Any suggestions as to where whis should be linked to on the main site?
> 
> .e'u le jondatnymu'e 

Umm. There's no nice way to say this.

Of all the ways that I've seen people try to come up with lojban words
for the web, that is the one I like the least.

> selci poi la'o gy. Lojban Resources .gy. .a la'o gy. The Lojban
> Community .gy. cmene ke'a 

OK. I'll probably do both.

> .i do ji'a bilga .e'u lenu sabji le judri be le mrilu liste vi

Good idea.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/